karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (KARAF-4921) Upgrade to pax-logging 1.10.0
Date Fri, 31 Mar 2017 13:00:43 GMT

     [ https://issues.apache.org/jira/browse/KARAF-4921?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet updated KARAF-4921:
-----------------------------------
    Issue Type: Dependency upgrade  (was: Improvement)

> Upgrade to pax-logging 1.10.0
> -----------------------------
>
>                 Key: KARAF-4921
>                 URL: https://issues.apache.org/jira/browse/KARAF-4921
>             Project: Karaf
>          Issue Type: Dependency upgrade
>    Affects Versions: 4.0.8
>            Reporter: Claus Ibsen
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.1.2, 4.0.10
>
>
> See CAMEL-10363
> This causes some 3rd party osgi bundles not be able to install and run in karaf, because
its shipped with too old slf4j api versions.
> Please add newer versions of the slf4j api into karaf. See that CAMEL ticket for more
details.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message